<?php
/*
  Template Name: Acerca de
  Template Post Type: page
*/
?>
<?php get_header(); ?>


<?php

$bloqueInicial = get_field('bloque_inicial');
smk_get_template_part('template-parts/components/bloque-inicialAcercaDe.php', array(
  'bloqueInicial' => $bloqueInicial,
));

$bloqueVideo = get_field('bloque_video');
smk_get_template_part('template-parts/components/bloque-video.php', array(
  'bloqueVideo' => $bloqueVideo,
));

$bloqueTexto = get_field('bloque_texto');
smk_get_template_part('template-parts/components/bloque-texto.php', array(
  'bloqueTexto' => $bloqueTexto,
));

$bloqueImagenTexto = get_field('bloque_imagen_texto');
smk_get_template_part('template-parts/components/bloque-imagenTexto.php', array(
  'bloqueImagenTexto' => $bloqueImagenTexto,
));

$bloqueTextoImagen = get_field('bloque_texto_imagen');
smk_get_template_part('template-parts/components/bloque-textoImagen.php', array(
  'bloqueTextoImagen' => $bloqueTextoImagen,
));

$bloqueFinal = get_field('bloque_final');
smk_get_template_part('template-parts/components/bloque-final.php', array(
  'bloqueFinal' => $bloqueFinal,
));

?>

<?php get_footer();?>  